.grecaptcha-badge { visibility: hidden; }


label.error {
    display: block !important;
    top: calc(100% + 10px);
    left: 0;
    font-size: 12px;
    width: 100%;
    color: red;
    font-family: 'Open Sans', sans-serif;
}
.hide {
  display: none !important;
}



.kitchen-list {
	padding: 20px 15px;
	display: block;
	max-height: 420px;
	background: #fff;
	text-align: left;
	border-radius: 5px;
	overflow: hidden;
}


.kitchen-list .name{
	font-size: 24px;
	line-height: 30px;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
	color: #002f43;
	font-family: Lato-heavy
}


.kitchen-list .position {
	padding: 0px 0px!important;
	padding: 30px 5px;
	font-size: 14px;
	line-height: 25px;
	color: #556066;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}


@media (max-width: 500px) {
.kitchen-list {

}

.kitchen-list img {
width: 42px;
}

.kitchen-list .name{
font-size: 20px;
line-height: 20px;
}

.kitchen-list .position {

}

}





.accordtable .table-column {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px!important;
    font-weight: 600;
    color: #656f74;
    padding: 25px 7px;
    width: 25%;
}


@media (max-width: 767px) {
.accordtable .table-column {
    font-size: 16px;
    padding: 20px 15px;
    width: 100%;
}
.title-left{
    color: white;
}

/*
.clip-wrapper .bg-image {
    background-image: none!important;
}
*/

}

.accordtable .table-column a {
    color: #656f74;
    text-decoration: underline;
}
.accordtable .table-column a:hover {
    color: #002f43;
}




#cookies .popup-container, #cookies .popup-content:after {
    vertical-align: top;
}
.popup-container.type3 {
    padding: 30px 30px 20px;
}
.popup-container.type2, .popup-container.type3 {
    background: #fff;
    border-radius: 15px;
}
.popup-container.size3 {
    max-width: 540px;
}
.popup-container.type3.size3 .popup-title {
    font-size: 22px;
    line-height: 34px;
}
.popup-container.type3.size3 .popup-desc {
    font-size: 14px;
    line-height: 20px;
}
.popup-container.type3 .button {
    margin-right: 15px;
}

.popup-container.type3 .button:last-child {
    margin-right: 0;
}





.popup-container.type3 .button-close {
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
}
.popup-container.type2 .button-close, .popup-container.type3 .button-close {
    border-radius: 50%;
    background: #002f43;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.popup-container.type3 .button-close span {
    width: 10px;
    left: 10px;
    top: 3px;
}



.accordion-content b {
    color: #002f43;
    line-height: 28px;
    font-weight: 600;
}
.accordion-content .border {
    border-bottom: 1px solid #ebebeb;
}


footer .store-wrapper {
    margin-top: 20px;
    display: flex;
    align-items: center;
    text-align: center;
}